@charset 'utf-8';

/* 조직도 : S */
.ws_organ_wrap {}
.ws_organ_wrap h3.es_title {margin-bottom:10px}
.ws_organ_wrap .es_table_area {margin-top:0}
.ws_organ_wrap .es_img_area {margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_table_area table tbody tr th,
.ws_organ_wrap .es_table_area table tbody tr td {padding:10px;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;vertical-align:middle}
.ws_organ_wrap .es_table_area table tbody tr td .bs_list_box {position:relative;margin:8px 0;padding:0 0 0 25px;background:none}
.ws_organ_wrap .es_table_area table tbody tr td .bs_list_box:before {content:'';display:block;position:absolute;top:3px;left:0;width:17px;height:17px;background:url('../../../../webis/img/page/checkbox.png') no-repeat}
.ws_organ_wrap .es_table_area table tbody tr td .bs_icon {display:inline-block;width:85px;height:50px;background:url('../../../../webis/img/page/tel_icon.png') no-repeat}
.ws_organ_wrap .es_table_area table tbody tr td .bs_tel {display:block;margin-top:10px;color:#333;font-weight:bold;font-size:1.5em}

.ws_organ_wrap .es_tab_box {display:none}
.ws_organ_wrap .es_tab_active {display:block}
.ws_organ_wrap .es_organ_area {margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;padding-bottom:100px}
.ws_organ_wrap .es_organ_area .bs_organ_center:before {content:'';display:inline-block;position:absolute;bottom:50px;left:50%;width:520px;height:1px;background:#ddd;transform:translateX(-260px)}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:83%;background:#ddd;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:block;width:220px;height:80px;margin:0 auto;line-height:80px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_1 {background:#546BBB}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_2 {margin-top:50px;background:#43B6D1}
.ws_organ_wrap .es_organ_area .bs_organ_mid {}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_tab_menu {display:inline-block;position:relative;width:315px;height:60px;border:2px solid #546bbb;background-color:#fff;color:#546bbb !important;font-weight:bold;font-size:1.4em;line-height:60px}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_tab_menu:before {content:'';display:inline-block;position:absolute;top:-52px;left:50%;width:1px;height:50px;background:#ddd}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_before_long:before {height:166px;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {}
.ws_organ_wrap .es_organ_area .bs_bottom_left {}
.ws_organ_wrap .es_organ_area .bs_bottom_right {padding-left:25px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom ul {position:relative;overflow:hidden;padding-top:105px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {position:relative;float:left;width:139px;height:60px;margin:0 5px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:1px;height:50px;background:#ddd}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:150px;height:1px;background:#ddd;transform:translateX(-150px)}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_before_long:before {top:-120px;height:120px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_tab_menu {height:60px;border:2px solid #3d7cc3;background:#3d7cc3;line-height:60px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_active {background:#fff;color:#3d7cc3 !important}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_tab_menu {display:block;color:#fff;font-weight:bold;font-size:1.4em;text-align:center}
/* 조직도 : E */


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_organ_wrap .es_table_area table tbody tr th,
	.ws_organ_wrap .es_table_area table tbody tr td {padding:10px 5px;font-size:1em}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_organ_wrap .es_organ_area {overflow-x:scroll}
	.ws_organ_wrap .es_organ_area .bs_scroll {width:1250px}

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}



